;;; Automatically generated by ‘recentf’ on Wed Feb 20 23:56:50 2019.

(setq recentf-list
      '(
        "/Users/fabiangrammes/.emacs-bmk-bmenu-state.el"
        "/scp:fabig@orion.nmbu.no:/net/fs-1/projects01/AquaGen/Rawdata/affy/APT/BATCHES/20181015_Ssa70K_VESO-Vikan-Flavotest-L18_D208_ref2018-345_proj6181/RUN_DQC.sh"
        "/scp:fabig@orion.nmbu.no:/mnt/SCRATCH/fabig/apt_snake/Snakefile"
        "/scp:fabig@orion.nmbu.no:/mnt/SCRATCH/fabig/apt_snake/example/20190218_Ssa70K_Bogen-Track-A-prove-L15_Uttak5693_ref2019-421-422-423_proj8417/RUN_DQC.sh"
        "/scp:fabig@orion.nmbu.no:/mnt/users/fabig/AquaGen/SNPchips_remap/Snakefile"
        "/scp:fabig@orion.nmbu.no:/mnt/SCRATCH/fabig/apt_snake/.gitignore"
        "/Users/fabiangrammes/Library/Preferences/Aquamacs Emacs/Preferences.el"
        "/Users/fabiangrammes/Library/Preferences/Aquamacs Emacs/Packages/bookmarks"
        "/Users/fabiangrammes/.emacs"
        "/scp:fabig@orion.nmbu.no:/mnt/SCRATCH/fabig/apt_snake/test/initial_cel_files"
        "/scp:fabig@orion.nmbu.no:/mnt/SCRATCH/fabig/apt_snake/test/test"
        "/scp:fabig@orion.nmbu.no:/mnt/SCRATCH/fabig/apt_snake/scripts/make_initial_celfiles_list.py"
        "/scp:fabig@orion.nmbu.no:/mnt/SCRATCH/fabig/apt_snake/scripts/APT_prune_cel_files2.py"
        "/scp:fabig@orion.nmbu.no:/mnt/users/fabig/AquaGen/SNPchips_remap/REMAP.org"
        "/scp:fabig@orion.nmbu.no:/mnt/users/fabig/AquaGen/SNPchips_remap/README.org"
        "/scp:fabig@orion.nmbu.no:/mnt/SCRATCH/fabig/apt_snake/test/celfolders"
        "/scp:fabig@orion.nmbu.no:/mnt/SCRATCH/fabig/apt_snake/README.org"
        "/scp:fabig@orion.nmbu.no:/mnt/SCRATCH/fabig/apt_snake/example/cel_files/190214_AG_70K_D235_mix/0216789736_A18.CEL"
        "/scp:fabig@orion.nmbu.no:/mnt/SCRATCH/fabig/apt_snake/example/20181015_Ssa70K_VESO-Vikan-Flavotest-L18_D208_ref2018-345_proj6181/celfolders"
        "/scp:fabig@orion.nmbu.no:/mnt/SCRATCH/fabig/apt_snake/example/20181015_Ssa70K_VESO-Vikan-Flavotest-L18_D208_ref2018-345_proj6181/all_celfiles"
        ))

(setq recentf-filter-changer-current 'nil)


;; Local Variables:
;; coding: utf-8-emacs
;; End:
